<bugID>952191<Summary>Australis Customization doesn't work if the window is too small</Summary><Description>Created attachment 8350165
Screenshot of resized customize

If you resize the browser window smaller and select Customize, the customization window is not visible or cutoff.

Also, the URL bar and everything is cutoff (versus resized), and on Mac, the fullscreen icon appears over the customize tab.

I'm not sure what the right thing to do is here, but it makes for some really bad UI.</Description></bugID>